html { 
  background: url(img/bg4.jpg) no-repeat center center fixed;
  /*background-color:#f1f1f1;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	margin:0;
	padding:0;
	padding-bottom:100px;
}

a img {border: none; }    /* IE border fix */

.twoColFixLtHdr #container { 
	width: 1100px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
}
	
	#header {
		text-align:center;
		width:auto;
		background-color:#fff;
		/*background-image:url(img/swirl-f1.png);
		background-repeat:no-repeat;*/
		background-position: 0 -30px;
		background-position: center -25px;
		border-bottom:6px solid #ed1c24;
		padding-bottom:10px;
		margin-bottom:20px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	
		#topbar {
			position:absolute;
			margin-top:-160px;
			margin-left:830px;
		}
		
		#topbar h2 {
			font-size:26px;
		}
	
	div#cssmenu {
		z-index: 1000;
		display:inline-block;
	}

	.twoColFixLtHdr #main {
		padding-top:0;
	}
	
		#main_content_body {
			padding:1px 60px 40px 60px;
			background-color:#fff;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}
	
			#logo {
				display:inline-block;
				margin:44px 100px 10px 20px;
				margin:24px 50px 10px 20px;
				-webkit-transition-property: height, width;
   				-webkit-transition-duration: 0.5s;
			}
			
			
			#topimage {
				margin: -1px -60px 0 -60px;
			}
			
			#content	{
				width: auto;
			}

		#footer	{
			border-top:6px solid #ed1c24;
			padding:20px 50px;
			background-color: #333; /* Old browsers */
			margin-top:20px;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}
		
		#footer p,
		#footer a {
			color:#fff;
		}
			
			div.phone {
				display:inline-block;
				margin-right:50px;
			}
				.phone p {
					line-height:1.6em;
				}

			#footernav {
				display:inline-block;
			}
			
			/* SEARCHBOX ------------------------------------- */
			.searchbox {
				float:right;
				width: 100%;
				max-width: 200px;
				margin:10px;
				display:inline-block;
			}
			
				.searchbox input	{
					width:206px;
					font-size:16px;
					color:#999;
					padding:8px 0 8px 12px;
					height:26px;
					border:1px solid #999;
					font-size:14px;
				}
				
				.searchbox-submit {
					background: url('img/search-light.png') left;
					width: 13px;
					height: 13px;
					position: absolute;
					margin-top: -28px;
					margin-left:190px;
					cursor: pointer;
				}
			
			
/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* FORM STYLING ------------------------------------- */

.form_1 {
	width:100%;
	margin-bottom:20px;
}
	
	.form_1 fieldset {
		padding:10px 20px;
	}
	
	.form_1 span {
		display:block;
		margin-bottom:4px;
	}
	
	.form_1 input,
	.form_1 textarea,
	.form_1 select
	{
		width:100%;
		min-height:40px;
		padding: 5px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		font-size:14px;
	}
	
		.form_1 #newsletter {
			width:20px;
		}
		
		.form_1 textarea {
			min-height:100px;
		}




/* MISC ----------------------------------------- */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

